@media only screen and (max-width: 1080px) {
	
	.entry-content, .entry-header {
		
		text-align: center;
		
	}
	
	.entry-content form:nth-child(2) {
		
		display: none !important;
		
	}
	
	.entry-content form {
		
		width: 700px;
		max-width: 95%;
		margin: 0 auto;
		border: 1px solid #f2f2f2;
		background: #f7f7f7;
		display: block;
		padding: 20px;
		
	}
	
	.entry-content input[type="text"], .entry-content input[type="email"] {
		
		width: 100%;
		
	}
	
	.entry-content img {
		
		display: inline-block;
		
	}
	
	.entry-content button {
		
		background-color: #db0812 !important;
		
	}
	
}

@media only screen and (min-width: 1081px) {

	.entry-content, .entry-header {
		
		text-align: center;
		
	}
	
	.entry-content form:nth-child(2) {
		
		display: none !important;
		
	}
	
	.entry-content form {
		
		width: 700px;
		margin: 0 auto;
		border: 1px solid #f2f2f2;
		background: #f7f7f7;
		display: block;
		padding: 20px;
		
	}
	
	.entry-content input[type="text"], .entry-content input[type="email"] {
		
		width: 100%;
		
	}
	
	.entry-content img {
		
		display: inline-block;
		
	}
	
	.entry-content button {
		
		background-color: #db0812 !important;
		
	}
	
}